/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#ffffff; overflow-x:hidden}
.top-bg{width:100%;}

.wrapper{width:1170px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important;}

.m-height-home{min-height:160px;}
.m-height-in{min-height:160px; box-shadow:0 0 3px #999}

.header-abs-top{background:#fff; position:absolute; width:100%; height:160px; left:0; top:0; z-index:100;}

.logo{max-height:51px; padding:55px 0 0 0; -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.logo img{max-height:51px; -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}

.t-section{margin:35px 0 0 0; height:50px; -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.t-section *{-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}

.social{height:23px; float:right; margin:5px 0 0 20px;}

.t-cart{background:url(icn-t-cart2.png) 100% 10px no-repeat; float:right; padding:0 30px 0 0; z-index:90; text-align:right;}
.t-cart a{font-size:11px; color:#292929; font-weight:500; line-height:1; text-decoration:none; text-transform:uppercase;}
.t-cart a span{font-size:11px; color:#292929; font-weight:500; line-height:1; padding:0; text-decoration:none; text-transform:none; display:block; text-transform:uppercase;}
.t-cart a span span{display:inline-block}
.t-cart #nsi-shop-minicart-view hr, .t-cart #nsi-shop-minicart-view br{display:none}

.t-phone{float:right; margin:8px 0 0 17px;}
.t-phone p{font-size:18px; color:#292929; font-weight:600; line-height:1; font-style:italic;}

/*Menu Section*/
.mob-menu{-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.menu{height:75px;}
/*.menu *{-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}*/
.menu .top{height:auto; padding:0}
.menu .navbar-inverse{background-color:transparent !important; border:0 !important}
.menu .navbar{min-height:auto !important; margin:0 !important}

.f-nav{background:#fff; z-index:9999; position:fixed; top:0; width:100%; height:75px; box-shadow:0 0 3px #999}
.f-nav .logo{padding:13px 0 0 0}
.f-nav .logo, .f-nav .logo img{max-height:50px;}
.f-nav .t-section{width:0; height:0; margin:0; opacity:0}
.f-nav .t-section *{height:0; padding:0; margin:0; opacity:0; float:right}
/*Menu Section*/

/*AH*/
.main-banner{width:100%; z-index:200;}
.theme-default .nivoSlider{margin:0 !important; box-shadow:none !important}
.nivo-controlNav{display:none}
.theme-default .nivo-caption{background:none; opacity:1; top:0;}

.banner{max-height:460px; z-index:10;}
/*AH*/

/*Main Content Section S*/
.main-con-bg{margin:0; width:100%;}
.main-con-bg-in{margin:0; width:100%; padding:30px 0 0 0}
/*Main Content Section E*/

/*TM Panel S*/
.tm-panel{background:#f1f1f1; padding:50px 0;}
.tm-panel h4{font-size:28px; font-weight:normal; color:#99694b; text-transform:uppercase; margin:0 0 20px 0; line-height:1.2; text-align:center}
.tm-panel .btn-read{display:table; margin:0 auto 25px; -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.tm-panel .btn-read:hover{padding-left:20px}
.tm .testimonialComment, .tm .testimonialName{font-size:14px; font-weight:normal; color:#333333; line-height:1.4; text-align:center}
.tm .testimonialName{font-weight:bold; font-size:16px;}
/*TM Panel E*/

/*Bottom Section S*/
.bottom-bg{background:#fff; padding:75px 0;}
.sm{margin-bottom:45px}
.sm h4{font-size:18px; font-weight:normal; color:#99694b; text-transform:uppercase; margin:0 0 5px 0; line-height:1.2;}
.sm p, .sm p span, .sm a{font-size:16px; font-weight:300; color:#575757; margin:0; line-height:1.4;}
.sm a:hover{color:#000;}
.sm ul{margin:0; padding:0; list-style:none;}
.sm ul li{margin:0 0 5px 0;}
.b-menu{margin-bottom:30px}
.b-map{margin-top:30px}
.b-map iframe{max-width:250px !important; height:250px}

.b-contact{margin-bottom:30px}
.b-contact p{background:url(icn-phone2.png) 0 0 no-repeat; padding:0 0 0 30px;}

.b-hours {margin-bottom:30px}
.b-hours p{margin-bottom:5px}
.b-hours span.b-day{width:50%; display:inline-block}
.b-hours span.b-time{}
/*Bottom Section E*/

/*Generic Styles*/
h1, h2, h3, h4, h5, h6, p, td, body, div, span, a, .contact, .footer, .fields, #qm0 a{font-family:'Raleway', Arial, Helvetica, sans-serif;}

#cmsbody{/*min-height:200px; overflow:hidden;*/}
#cmsfooter{text-align:center; clear:both;}

.htmlarea p{margin:0;}

img{max-width:100%; height:auto}

#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li a {background-image:url(nc-social-icons.png) !important;}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-instagram a {background-position:-201px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-pinterest a {background-position:-168px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-flickr a {background-position:-234px 0 !important}

#cmsbody a img:hover{-webkit-filter:grayscale(100%); -moz-filter:grayscale(100%); -ms-filter:grayscale(100%); -o-filter:grayscale(100%); filter:grayscale(100%);}

.m30{margin-bottom:30px;}
/*Generic Styles*/

.social ul.sociallinks, ul.sociallinks * {margin:0; padding:0; list-style:none; text-align:left; font-size:11px; text-decoration:none;}
.social ul.sociallinks{display:table; height:23px; margin:0 auto}
.social ul.sociallinks li{width:23px; float:left; margin-right:4px;}
.social ul.sociallinks li:last-child{margin:0}
.social ul.sociallinks a {display:block; width:23px; height:23px; background:url(social2.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.social a.facebook {background-position: 0 0 !important;}
.social a.youtube{background-position: -81px 0 !important;}
.social a.instagram {background-position: -27px 0 !important;}
.social a.googleplus {background-position: -54px 0 !important;}
.social a:hover{opacity:0.8}

.b-social ul.sociallinks, ul.sociallinks * {margin:0; padding:0; list-style:none; text-align:left; font-size:11px; text-decoration:none;}
.b-social ul.sociallinks{}
.b-social ul.sociallinks li{margin-bottom:6px; height:25px}
.b-social ul.sociallinks li:last-child{margin:0}
.b-social ul.sociallinks a {display:block; width:100%; height:24px; background:url(b-social2.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.b-social a.facebook {background-position: 0 0 !important;}
.b-social a.youtube{background-position: 0 -92px !important;}
.b-social a.instagram {background-position: 0 -30px !important;}
.b-social a.googleplus {background-position: 0 -63px !important;}
.b-social a:hover{opacity:0.8}

/*Tell a Friend popup*/
body.popup{min-width:1px !important;}
/*Tell a Friend popup*/

iframe{width:100%;}

/*Responsive Shop Products Styles S*/
.nsi-shop-listing-responsive .nsi-cat{margin:0 0 30px 0; text-align:center; vertical-align:top}
.nsi-shop-listing-responsive .nsi-cat a.nsi-shop-listing-thumb{margin:0 auto}
.nsi-shop-listing-responsive h1{margin-bottom:20px}
.nsi-shop-listing-responsive #nsi-page-text{margin-bottom:40px}
.nsi-shop-listing-responsive ul.item-list-fullwidth{padding:0; margin:0; list-style:none}
.nsi-shop-listing-responsive ul.item-list-fullwidth .nsi-li{width:100%; margin:0 auto 30px auto; text-align:center; display:block; max-width:250px;}
.nsi-shop-listing-responsive .nsi-li .nsi-shop-listing-item{padding:10px 0;}
.nsi-shop-listing-responsive ul.item-list-fullwidth li:nth-child(3n+1) {clear:both}
.nsi-shop-listing-responsive .nsi-li .nsi-shop-listing-thumb {text-align:center}
.nsi-shop-listing-responsive .nsi-li .nsi-shop-listing-thumb img,
.nsi-shop-listing-responsive .nsi-shop-listing-inner img{display:block !important; margin:0 auto}
.nsi-shop-listing-responsive .nsi-li .nsi-shop-listing-prod-name{max-width:230px}
.nsi-shop-listing-responsive .nsi-li .nsi-shop-listing-description{white-space:normal}

.nsi-shop-listing-responsive .nsi-shop-listing-inner {padding:20px 0}
.nsi-shop-listing-responsive .nsi-shop-listing-inner .nsi-list-item-compare{text-align:center}
.nsi-shop-listing-responsive .nsi-shop-listing-inner .nsi-shop-listing-description{display:block; white-space:normal}

.nsi-shop-listing-responsive .nsi-li a.nsi-shop-listing-view-btn,
.nsi-shop-listing-responsive .nsi-li .nsi-list-item-compare{display:inline-block; padding:0; vertical-align:middle;}
.nsi-shop-listing-responsive .nsi-li .nsi-list-item-compare input[type="radio"], .nsi-shop-listing-responsive .nsi-li .nsi-list-item-compare input[type="checkbox"]{vertical-align:sub}

.nsi-shop-listing-responsive .nsi-shop-controls a.btn,
.nsi-shop-listing-responsive .nsi-li a.btn,
.nsi-shop-listing-responsive .nsi-shop-listing-inner a.btn,
#cmsbody #nsi-shop-cart-view a.btn,
#cmsbody #nsi-shop-cart-view input.btn,
#cmsbody #nsi-shop-checkout .btn{background:#99694b !important; color:#fff; text-shadow:none !important; border:0 !important; padding:5px 10px !important; border-radius:0; margin-right:1px;}

.nsi-shop-listing-responsive .nsi-shop-controls a.btn:hover,
.nsi-shop-listing-responsive .nsi-shop-controls a.btn.toggle-selected,
.nsi-shop-listing-responsive .nsi-li a.btn:hover,
.nsi-shop-listing-responsive .nsi-shop-listing-inner a.btn:hover,
#cmsbody #nsi-shop-cart-view a.btn:hover,
#cmsbody #nsi-shop-cart-view input.btn:hover,
#cmsbody #nsi-shop-checkout .btn:hover{background:#2e2e2e !important;}

.nsi-shop-listing-responsive .nsi-shop-controls .icon-th,
.nsi-shop-listing-responsive .nsi-shop-controls .icon-th-list,
.nsi-shop-listing-responsive .nsi-shop-controls .icon-search,
.nsi-shop-listing-responsive .nsi-li .icon-shopping-cart,
.nsi-shop-listing-responsive .nsi-shop-listing-inner .icon-shopping-cart,
#cmsbody #nsi-shop-cart-view .btn i,
#cmsbody #nsi-shop-checkout .btn i{background-image:url(glyphicons-halflings-white.png) !important;}

#cmsbody #nsi-shop-checkout .forgot-pass{margin-top:-50px}

#cmsbody .nsi-shop-listing-responsive .nsi-shop-controls{height:65px !important}
#cmsbody .nsi-shop-listing-responsive .nsi-shop-controls h3{padding-bottom:10px !important; margin-bottom:10px !important;}
#cmsbody .nsi-shop-listing-responsive .nsi-shop-controls h3 b{font-size:20px; padding:0}

#nsi-shop.nsi-shop-view-responsive #nsi-image-cell{width:48%; float:left;}
#nsi-shop.nsi-shop-view-responsive #nsi-desc-cell{width:48%; float:right;}
#nsi-shop.nsi-shop-view-responsive #nsi-tabbed-box{clear:both; margin-bottom:20px}

#nsi-shop.nsi-shop-view-responsive #nsi-image-cell #nsi-primary-img{margin:10px 0}
#nsi-shop.nsi-shop-view-responsive #nsi-image-cell #cloud-zoom-big{background:#fff}

.nsi-shop-view-responsive #nsi-desc-cell #nsi-variants a.btn{background:#99694b !important; color:#fff; text-shadow:none !important; border:0 !important; padding:5px 10px !important; border-radius:0}
.nsi-shop-view-responsive #nsi-desc-cell #nsi-variants a.btn:hover{background:#2e2e2e !important;}
.nsi-shop-view-responsive #nsi-desc-cell #nsi-variants .icon-shopping-cart{background-image:url(glyphicons-halflings-white.png) !important;}

/*Responsive Shop Products Styles E*/


@media screen and (max-width: 1919px) {
}
@media screen and (max-width: 1800px) {
}
@media screen and (max-width: 1440px) {
}
@media screen and (max-width: 1280px) {
}
@media screen and (max-width: 1200px) {	
}
@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 991px) {
	.m-height-home{min-height:auto}
	.m-height-in{min-height:auto}
	.header-abs-top{position:relative; height:auto; top:auto}
	.logo{padding:23px 0 0 0; position:relative; z-index:1000 !important}
	
	.t-section{margin:20px 0 0 0; height:auto}
	.social{padding:0 0 0 7px;}
	
	.header-abs-top{top:0; right:0; width:100%; border:0; height:auto;}
	.header-abs-top .mob-menu{position:absolute; top:20px; right:-40px; width:100%; z-index:999 !important; padding:0 !important; height:0}
	.header-abs-top.f-nav{position:relative}
	.menu, .navbar-header, .menu .top{height:0; padding:0; float:none}
	.top .navbar-header button{border:solid 1px #99694b; margin:0; top:0; right:0; z-index:9999 !important}
	.top .navbar-header button span.icon-bar{background-color:#99694b}
	.top .navbar-header button:hover, .menu-bg .navbar-header button:focus{background:#99694b;}
	.top .navbar-header button:hover span.icon-bar, .header-abs-top .navbar-header button:focus span.icon-bar{background-color:#99694b;}
	.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{background-color:#99694b!important}
	.top .navbar-header button:hover span.icon-bar, .top .navbar-header button:focus span.icon-bar{background-color:#ffffff !important; border:0}
	.navbar-collapse{width:100% !important; border:0 !important; padding:0 !important}
	
	.bottom-bg{padding:40px 0}
	.b-hours span.b-day{width:40%;}

	#cmsbody #nsi-shop #nsi-social-links{max-width:230px !important; text-align:left}
	#cmsbody #nsi-shop #nsi-social-links a{height:20px}
	#cmsbody #nsi-shop #nsi-social-links a.addthis_button_google_plusone{max-width:60px !important}
}

@media screen and (max-width: 800px) {
}

@media screen and (max-width: 767px) {
	.content-bg{clear:both}
	.header-abs-top{padding:0 0 10px 0}
	/*.header-abs-menu{position:absolute;}*/
	.header-abs-top .mob-menu{top:-35px; height:0; right:0}
	.logo{padding:20px 0; /*margin:0 75px; text-align:center*/}

	.t-section{margin:15px 0 0 0; height:auto}
	.t-phone p{margin:0;}
	.social{padding:0 0 0 7px;}
	.t-cart{float:none; display:table; width:100%; padding-top:7px}
	.t-cart a, .t-cart a span{display:inline}
	.bottom-bg{padding:40px 0}

	#nsi-shop.nsi-shop-view-responsive #nsi-image-cell,
    #nsi-shop.nsi-shop-view-responsive #nsi-desc-cell,
	#nsi-shop.nsi-shop-view-responsive #nsi-tabbed-box{width:auto; float:none; margin:0 20px}

	#nsi-shop h1 span.nsi-currency-symbol{float:none; display:block; padding:0}
}

@media screen and (max-width: 640px) {
	#cmsbody .nsi-shop-listing-responsive .nsi-shop-controls,
	#cmsbody #nsi-shop-listing .nsi-shop-controls{height:auto !important}
	
	.nsi-shop-listing-responsive ul.item-list-fullwidth .nsi-li{margin:0 auto 30px; text-align:center; display:table}
	.nsi-shop-listing-responsive .nsi-shop-listing-thumb{min-height:auto}
	.nsi-shop-listing-responsive .nsi-li .nsi-shop-listing-thumb img{margin:0 auto}
	.nsi-shop-listing-responsive .nsi-shop-controls{height:auto !important}
	.nsi-shop-listing-responsive .nsi-shop-controls *{font-size:12px !important}
	.nsi-shop-listing-responsive .nsi-shop-controls h3{padding-bottom:10px !important; margin-bottom:10px !important; position:relative !important}
	.nsi-shop-listing-responsive .nsi-shop-controls .nsi-view-as{padding-left:0; position:relative !important}
	.nsi-shop-listing-responsive .nsi-shop-controls .nsi-sort{padding-left:0; position:relative !important}
	.nsi-shop-listing-responsive .nsi-shop-controls .nsi-bottom-right{position:relative !important}
}
@media screen and (max-width: 480px) {
	#cmsbody #nsi-shop #nsi-social-links{max-width:230px !important; text-align:left}
	#cmsbody #nsi-shop #nsi-social-links a{height:20px}
	#cmsbody #nsi-shop #nsi-social-links a.addthis_button_google_plusone{max-width:60px !important}
}
@media screen and (max-width: 440px) {	
}
@media screen and (max-width: 340px) {
}